.html
{
	background: #F4E5D3 url("../images/bgrnd.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700.936956521739px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: -58px;
}

#pu266-3
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u266-3
{
	z-index: 2;
	width: 1160px;
	min-height: 137px;
	margin-right: -10000px;
}

#u134
{
	z-index: 5;
	margin-bottom: -6px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 63px;
}

#menuu195
{
	z-index: 8;
	width: 611px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 421px;
}

#u203
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
}

#u206
{
	width: 102px;
	padding-bottom: 2px;
}

#u206:hover
{
	margin: 0px;
}

#u206:active
{
	margin: 0px;
}

#u207-4
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u206:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u206:active #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u196
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	left: 127px;
}

#u197
{
	width: 102px;
	padding-bottom: 2px;
}

#u206.MuseMenuActive,#u197:hover
{
	margin: 0px;
}

#u197:active
{
	margin: 0px;
}

#u200-4
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u206.MuseMenuActive #u207-4,#u197:hover #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u197:active #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u241
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	left: 254px;
}

#u242
{
	width: 102px;
	padding-bottom: 2px;
}

#u197.MuseMenuActive,#u242:hover
{
	margin: 0px;
}

#u242:active
{
	margin: 0px;
}

#u244-4
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u197.MuseMenuActive #u200-4,#u242:hover #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u242:active #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	left: 381px;
}

#u211
{
	width: 102px;
	padding-bottom: 2px;
}

#u242.MuseMenuActive,#u211:hover
{
	margin: 0px;
}

#u211:active
{
	margin: 0px;
}

#u213-4
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u242.MuseMenuActive #u244-4,#u211:hover #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u211:active #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	left: 508px;
}

#u220
{
	width: 103px;
	padding-bottom: 2px;
}

#u211.MuseMenuActive,#u220:hover
{
	margin: 0px;
}

#u220:active
{
	margin: 0px;
}

#u220.MuseMenuActive
{
	margin: 0px;
}

#u223-4
{
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u211.MuseMenuActive #u213-4,#u220:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u220:active #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u220.MuseMenuActive #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu477-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u477-18
{
	z-index: 66;
	width: 549px;
	min-height: 354px;
	color: #2C192C;
	text-align: left;
	line-height: 1.44;
	font-family: droid-serif, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u477-4
{
	font-size: 27px;
}

#u477-2
{
	font-weight: 700;
}

#u477-5
{
	font-size: 12px;
}

#u477-8,#u477-11,#u477-14
{
	font-size: 8px;
}

#pu479
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 582px;
}

#u479
{
	z-index: 64;
	width: 337px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 55px 14px rgba(255, 255, 255, 0.76);
	-webkit-box-shadow: 0px 0px 55px 14px rgba(255, 255, 255, 0.76);
	box-shadow: 0px 0px 55px 14px rgba(255, 255, 255, 0.76);
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u493-4
{
	z-index: 84;
	width: 337px;
	min-height: 36px;
	color: #2C192C;
	text-align: center;
	line-height: 1.37;
	font-family: droid-serif, serif;
	font-weight: 400;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u476-6
{
	z-index: 58;
	width: 919px;
	min-height: 80px;
	font-size: 30px;
	color: #B1002F;
	text-align: left;
	font-family: droid-serif, serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u476-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u476-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u476
{
	font-size: 32px;
}

#u477-7,#u477-10,#u477-13,#u477-16,#u476-3
{
	font-size: 18px;
}

#pu158
{
	width: 0.01px;
	left: -100px;
	margin-top: 8px;
	position: relative;
}

#u158
{
	z-index: 7;
	width: 1160px;
	padding-bottom: 18px;
	margin-right: -10000px;
	margin-top: 38px;
}

#u158_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u270-15
{
	z-index: 39;
	width: 920px;
	min-height: 65px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u405
{
	z-index: 54;
	margin-right: -10000px;
	left: 920px;
}

#u459
{
	z-index: 56;
	margin-right: -10000px;
	margin-top: -1px;
	left: 126px;
}

body
{
	padding-top: 31px;
	padding-bottom: 58px;
}

#page .verticalspacer
{
	clear: both;
}

